﻿@media only screen and (max-width: 1200px){
	.index-about-bg-box{
	    display: none;
	}
	.index-contact-box{
		padding:100px 20px ;
    	box-sizing: border-box;
	}
	.index-products-list{
		margin:5px !important;
	}
	#twzipcode  select, #twzipcode2  select,
	#twzipcode  input, #twzipcode2  input{
		width: 105px;
	}
	.index-products-box{
		width: 1000px;
		max-width: 100%;
	}
	.index-products-list-box{
		width: 100%;
		font-size: 0;
	}
	.index-products-list{
		width: 323px;
		height: 323px;
	}
}
@media only screen and (max-width: 1000px){
	.index-products-box{
		width: 750px;
	}
	.index-products-list{
		width: 365px;
		height: 365px;
	}
	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		height: calc(100vh - 91px);
	}
	.index-banner-box{
		margin-top: 91px;
	}
	.inquire-info-title-box li,
	.inquire-info-list li{
		    width: calc( 100% / 6);
	}
	.inquire-info-title-box li.inquire-schedule:nth-child(5),
	.inquire-info-list li.inquire-schedule:nth-child(5){
		display: none;
	}
	.header-style3 .header-menu{
	    width: calc(100% - 200px);
	}
	.header-style3 .header-logo{
		width: 200px;
	}
	.header-style3 .header-box{
	    padding: 10px;
	    box-sizing: border-box;
	}
	.index-about-img-box{
		display: block;
		margin:0 auto ;
	}
	.index-about-info-box{
		width: 100%;
	}
	.index-contact-box{
		text-align: center;
	}
	.contact-info-img-box{
		display: none;
	}
	.index-contact-info-box{
		width: auto;
	}
	.buycar-pay-order{
		width: 100%;
	}
	.buycar-pay-order-box .buycar-pay-order:nth-child(3){
	    margin-left: 0;
	}
	.index-about-img-box,
	.index-about-bg-box,
	.index-about-info-title,
	.index-about-bg-box,
	.index-article-box,
	.index-prodcucts-title,
	.index-products-class-box,
	.index-products-list-box,
	.page-box,
	.contact-title,
	.contact-info-ps,
	.contact-info-form li,
	.contact-button,
	.contact-iinfo-img1,
	.contact-iinfo-img2,
	.contact-iinfo-img3{
		opacity: 1;
	}
	#buycar .main-box{
		margin-top: 70px;
	}
	.scoll{
		display: none;
	}
	.buycar-info-box{
		padding:20px ;
	}
	.member-in-box{
		width: 95%;
	}
	.member-in{
		width: 100%;
		border-right: 0;
	}
	.member-in-link{
		width: 100%;
		padding: 0;
		padding-top: 25px;
	}


	.index-products-list-box{
		text-align: left;
	}
	.inquire-info-title-box li.inquire-account,
	.inquire-info-list li.inquire-account{
		display: none;
	}
	.inquire-info-title-box li, .inquire-info-list li{
		width: calc(100% / 5);
	}
	.index-products-page-shopcar-many-box input{
		width: 94px;
	}
	.index-prodcuts-page-shopcar-join{
		    margin-left: 0;
		    margin-top: 15px;
	}
}
@media only screen and (max-width: 768px){
	.index-products-page-img-box{
		width: 100%;
		padding: 20px;
	}
	.index-products-page-p{
		height: auto;
	}
	.edit-box,
	.index-prodcuts-page-edit-title{
		padding:20px ;
		    box-sizing: border-box;
	}
	.index-products-page-img{
		margin:0 auto ;
    	text-align: center;
	    display: block;
		height: auto;
	}
	.index-products-page-info-box{
		width: 100%;
	}
	.inquire-info-title-box li, .inquire-info-list li{
		width: calc( 100% / 5);
	}
	.inquire-info-title-box li.inquire-account,
	.inquire-info-list li.inquire-account{
		display: none;
	}
	.index-products-page-img img{
		margin:0 auto ;
	}

	.footer-logo-box{
	    width: 150px;
	    display: inline-block;
	}
	.footer-box{
		padding:10px ;
		box-sizing: border-box;
	    text-align: center;
 
	}
	#twzipcode  select, #twzipcode2  select,
	#twzipcode  input, #twzipcode2  input{
		width: 100px;
	}
	.header-shopcar-info-box{
		top: -122px;
	}
	.header-shopcar-info-box:after{
		display: none;
	}
	.member-title-list{
		width: 180px;
	}

}
@media only screen and (max-width: 750px){
	.index-products-box{
		width: 550px;
	}
	.index-products-list{
		width: 265px;
		height: 265px;
	}
	.footer-fb{
		display: none;
	}
	footer .border-mask{
		display: none;
	}
	.index-products-page-shopcar-many-box input{
		width: 100px;
	}
	.index-prodcuts-page-shopcar-join{
		    margin-left: 50px;
		    margin-top: 0;
	}
}
@media only screen and (max-width: 640px){
	.inquire-info-list li.inquire-account{
		width: 100%;
		display: block;
	}
	#inquire .inquire-info-list li:last-child{
		padding: 0;
	}
	#inquire .inquire-info input{
		margin-bottom: 0;
	}
	#inquire .inquire-info {
		padding: 10px 0;
	}
	.header-style3 .header-menu{
		transition: all 0s linear;
		box-shadow: rgba(0, 0, 0, 0.7) 0px 3px 4px;
	}
	.header-shopcar-info-box{
		display: none;
	}
	.header-link-box{
		font-size: 0;
	}
	.member-in-info{
		width: 100%;
	}
	.buy-pay-products-show-title-box{
		padding-left: 0;
	}
	.member-in-link{
		text-align: center;
	}
	.header-buycar{
		padding-bottom: 0;
	}
	.header-member-box,
	.header-shopcar-box{
		width: 50%;
		display: inline-block;
	}
	.header-shopcar-box{
		margin-left: 0;
	}
	footer{
		margin-bottom: 40px;
	}
	.header2 .header-link-box{
		top: inherit;
	}
	.rwd-menu{
		display: block;
	}
	#index .rwd-menu span{
		background-color: #6b088c;
	}
	.rwd-menu span:nth-child(4) {
	    top: -23px;
	}
	.index-contact-info-border{
	    position: static;
	    width: 0;
	    height: 0;
	}
	.contact-info-form{
		width: 450px;
		max-width: 100%;
	}
	.header-style3 .header-menu{
	    position: fixed;
        top: 76px;
	    background-color: #fff;
	    width: 100%!important;
	    left: 0;
	    padding: 10px 0;
	        text-align: center;
	}
	.inquire-info-title-box{
		display: none;
	}
	.inquire-info-list{
		border:0 ;
	}
	.inquire-info-list li{
		width: 50%;
		line-height: 1.6!important;
		border-right: 0;
	}
	.inquire-info-list{
		border: 4px solid #ffa733;
		border-bottom: 0;
		box-sizing: border-box;
    	margin-bottom: 30px;
	}
	.inquire-info-list li.inquire-account{
		display: block;
	}
	.inquire-info-list li{
		border-bottom:  4px solid #ffa733;
	}
	.inquire-info-list li:nth-child(even){
		border-left: 4px solid  #ffa733;
	}
	#inquire .inquire-info-list li{
		padding: 0;
	}
	.rwd-inquire-title{
		background-color: #6b088c;
		color: #FFF;
		padding: 5px 0;
	}
	.inquire-info-list li.inquire-schedule:nth-child(5){
		display: inline-block;
	}
	.inquire-info-box{
		border: 0;
	}
	.rwd-inquire-title{
		display: block;
	}
	.member-title-list{
		width: 140px;
	}
	.member-title-box .member-title-list:nth-last-child(4) a{
		right: -27px;
	}
	.member-title{
		font-size: 15px;
	}
	.member-title-box .member-title-list:nth-last-child(3) a{
		right: -23px;
	}
	
	.buy-pay-products-show-img{
		display: none;
	}
	.buy-pay-products-show-title-box{
		width: 100%;
	}
	.name{
		width: 40%;
	}
	.money, .many,
	.total, .del{
		width: 15%;
	}
	.buy-pay-box{
		padding: 20px;
	}
	.rwd-index-products-class{
		display: block;
		text-align: center;
	    padding: 15px;
        border: 2px solid #ffa733;
        position: relative;
        font-size: 16px;
        font-weight: bold;
        letter-spacing: 2px;
	}
	.index-banner-slong, .index-video-slong{
		font-size: 18px;
	}
	.rwd-index-products-mask{
		width: 100%;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		background-color: transparent;
	}
	.rwd-index-products-mask.active{
		display: block;
	}
	.rwd-index-products-class:after{
		display: block;
		position: absolute;
		top: 10px;
    	right: 15px;
	}
	.index-products-list-box{
		margin-top: 30px;
	}
	.rwd-index-products-class:after{
		content: '\f0d7';
		font: normal normal normal 36px/1 FontAwesome;
		margin-left: 10px;
	}
	.index-products-class{
		display: block;
	}
	.index-products-class a{
		padding: 10px;
	}
	.index-products-class{
		border: 2px solid #ffa733;
		border-top: 0;
	}
	.index-products-class:first-child{
		padding-top: 0;
	}
	.index-products-class-icon,
	.index-products-class:after,
	.index-products-class-box{
		display: none;
	}
	.header-link-box {
	    position: fixed;
	    bottom: 0;
	    top: inherit;
	    width: 100%;
	    background-color: #fff;
	    padding: 10px;
	    text-align: center;
        border-top: 2px solid #ffa733;
	}
	.footer-list-box{
	    padding-left: 0;
	}
	.finish-pay-important-box,
	.finsih-pay-info{
		display: block;
		width: 100%;
	}
	.finish-pay-important-box{
		margin-top: 10px;
	}
	.inquire-info input{
		margin-bottom: 10px;
	}
	#finish .name{
		width: 55%;
	}
	.header-member-show{
		width: 50%
	}
}
@media only screen and (max-width: 550px){
	.index-products-box{
		width: 350px;
	}
	.index-products-list{
		width: 165px;
		height: 165px;
	}
	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		height: 350px;
	}
	.border-mask span{
		height: 68px;
		border-radius: 35%;
	}
	footer .border-mask span{
		border-bottom-right-radius: 20%;
    	border-bottom-left-radius: 20%;
	}
	.index-products-page-shopcar-many-box input{
		width: 94px;
	}
	.index-prodcuts-page-shopcar-join{
		    margin-left: 0;
		    margin-top: 15px;
	}
}
@media only screen and (max-width: 480px){
	.buy-pay-box{
		padding: 10px;
	}
	#twzipcode select:nth-child(2), #twzipcode2 select:nth-child(2){
		margin: 0 15px;
	}
	.inquire-info-list{
		border: 1px solid #ffa733;
	}
	.inquire-info-list li:nth-child(even){
		border-left: 1px solid #ffa733;
	}
	.inquire-info-list li{
		border-bottom: 1px solid #ffa733;
	}
	.member-title-list{
		width: calc(100% / 4);
	}
	.member-title{
		font-size: 12px;
		box-sizing: border-box;
		border: 1px solid #ffa733;
		border-radius: 0;
		border-bottom: 0;
	}
	#twzipcode  select, #twzipcode2  select, #twzipcode  input, #twzipcode2  input{
		width: 75px;
		font-size: 14px;
	}
	.buy-pay-products-show-list{
		font-size: 12px;
	}
	.buy-pay-products-show-title,
	.buy-pay-products-title{
		font-size: 14px;
	}
	.member-title-box{
		top: 1px;
	}
	.member-title-box .member-title-list:nth-last-child(2) a,
	.member-title-box .member-title-list:nth-last-child(3) a{
		right: inherit;
	}
	.header-member-name,
	.header-member-show span{
		display: none;
	}
	.footer-logo-box{
		display: none;
	}
	.footer-fb{
		margin: 10px auto;
	}
	.contact-info-form{
		padding:30px ;
	}
	.index-contact-info-box {
	    width: 100%;
	}
	.index-prodcuts-page-shopcar-join{
		margin-left: 20px;
		width: 150px;
	}
	.index-products-page-shopcar-many-box input{
		width: 62px;
	}
	.index-prodcuts-page-edit-title{
		margin-top: 20px;
	}
	.header-style3 .header-menu> li{
		font-size: 16px;
		padding: 0 10px;
	}

}
@media only screen and (max-width: 330px){
	.index-prodcuts-page-shopcar-join{
		margin-left: 0;
		width: 170px;
		margin-top: 10px;
	}
	#twzipcode select:nth-child(2), #twzipcode2 select:nth-child(2){
		margin: 0 14px;
	}
	.header-menu-title{
		font-size: 16px;
	}
}